/*————接口预设————*/
{
    "index": "/index/index",
    "IndexData": "/index/h5data",
    "AdsSplash": "/index/ads-splash",
    "AdsBanner": "/index/ads-banner",
    "OrderSearch": "/order/list",
    "OrderSearchToday": "/order/today",
    "OrderSearchYesterday": "/order/yesterday",
    "OrderSearchFuture": "/order/futrue",
    "OrderSearchWeek": "/order/week",
    "OrderSearchPreWeek": "/order/preweek",
    "OrderSearchMonth": "/order/month",
    "OrderSearchPreMonth": "/order/premonth",

    "OrderSearchDongbei": "/order/dongbei", //东三省
    "OrderSearchArea1": "/order/area1", //京津冀
    "OrderSearchArea2": "/order/area2", //川渝云贵
    "OrderSearchArea3": "/order/area3", //江浙沪

    "OrderSearchNocheck": "/order/nocheck", //待验车
    "OrderSearchMine": "/order/mine", //指派我的或我创建的
    "OrderSearchTonghang": "/order/tonghang", //同行运单

    "OrderDetail": "/order/detail",
    "OrderCreate": "/order/create",
    "OrderCheck": "/ordercheck/basic",
    "JiaocheSearch": "/jiaoche/list",
    "JiaocheDetail": "/jiaoche/detail",
    "JiaocheCreate": "/jiaoche/create",
    "BookSearch": "/orderpre/list",
    "BookDetail": "/orderpre/detail",
    "BookCreate": "/orderpre/create",
    "CarList": "/car/list",
    "CarDetail": "/car/detail",
    "StoreList": "/store/list",
    "StoreDetail": "/store/detail",
    "TruckList": "/truck/list",
    "TruckDetail": "/truck/detail",
    "WeituorenSearch": "/weituoren/list",
    "WeituorenDetail": "/weituoren/detail",

    "MemberList": "/member/list",
    "MemberDetail": "/member/detail",

    "UserLogin": "/user/login",
    "UserReg": "/user/register",
    "UserDetail": "/user/detail",
    "UserLogout": "/user/logout",

    "UploadImage": "/upload/image",
    "UploadImages": "/upload/images"
}